-- 基础信息
base_info = {
	group_id = 133315323
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 323004, monster_id = 21010101, pos = { x = -9.856, y = 261.037, z = 2370.360 }, rot = { x = 0.000, y = 125.977, z = 0.000 }, level = 27, drop_tag = "丘丘人", pose_id = 9012, area_id = 20 },
	{ config_id = 323005, monster_id = 21010101, pos = { x = -5.849, y = 260.040, z = 2370.177 }, rot = { x = 0.000, y = 246.676, z = 0.000 }, level = 27, drop_tag = "丘丘人", pose_id = 9012, area_id = 20 },
	{ config_id = 323006, monster_id = 21010101, pos = { x = -8.801, y = 260.630, z = 2366.185 }, rot = { x = 0.000, y = 8.897, z = 0.000 }, level = 27, drop_tag = "丘丘人", pose_id = 9012, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 323013, gadget_id = 70300086, pos = { x = -8.719, y = 259.568, z = 2372.919 }, rot = { x = 352.904, y = 359.955, z = 0.472 }, level = 27, area_id = 20 },
	{ config_id = 323014, gadget_id = 70300086, pos = { x = -13.042, y = 259.829, z = 2368.234 }, rot = { x = 3.459, y = 0.893, z = 335.856 }, level = 27, area_id = 20 },
	{ config_id = 323015, gadget_id = 70220014, pos = { x = -4.819, y = 259.579, z = 2372.013 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 323016, gadget_id = 70220014, pos = { x = -5.218, y = 259.819, z = 2371.120 }, rot = { x = 0.000, y = 0.000, z = 258.601 }, level = 27, area_id = 20 },
	{ config_id = 323017, gadget_id = 70220026, pos = { x = -8.820, y = 259.807, z = 2374.622 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 323018, gadget_id = 70300088, pos = { x = -11.363, y = 260.940, z = 2371.175 }, rot = { x = 0.000, y = 37.365, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 323004, 323005, 323006 },
		gadgets = { 323013, 323014, 323015, 323016, 323017, 323018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
